﻿.wp_understanding-your-bill h1, .wp_understanding-your-bill h2, .wp_understanding-your-bill h3, .wp_understanding-your-bill h4, .wp_understanding-your-bill h5, .wp_understanding-your-bill p, .wp_understanding-your-bill a, .wp_understanding-your-bill span, .wp_understanding-your-bill div {
  font-family: "Open Sans", sans-serif;
}

@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}
.wp_understanding-your-bill p {
  font-size: 16px;
}
.wp_understanding-your-bill .content-wrap {
  width: 70vw;
  max-width: 990px;
  text-align: left;
  display: block;
  margin: 0 auto;
  padding: 40px 20px;
}
.wp_understanding-your-bill .page-heading {
  font-family: "Open Sans", sans-serif;
  font-size: 28px;
}
.wp_understanding-your-bill .padding-bottom-xl {
  padding-bottom: 50px;
}
.wp_understanding-your-bill .padding-bottom-lg {
  padding-bottom: 40px;
  padding-top: 40px;
}
.wp_understanding-your-bill .padding-lg {
  padding-bottom: 40px;
  padding-top: 40px;
}
.wp_understanding-your-bill .padding-top-md {
  padding-top: 25px;
}
.wp_understanding-your-bill .padding-bottom-med {
  padding-bottom: 25px;
}
.wp_understanding-your-bill .padding-bottom-sm {
  padding-bottom: 10px;
}
.wp_understanding-your-bill .padding-top-sm {
  padding-top: 10px;
}
.wp_understanding-your-bill .no-padding {
  padding: 0 !important;
}
.wp_understanding-your-bill .centered {
  text-align: center;
}
.wp_understanding-your-bill .ce-blue {
  color: #1565C0;
}
.wp_understanding-your-bill a.nav-link {
  color: #1565C0;
}
.wp_understanding-your-bill .nav-pills .nav-link.active {
  color: #fff;
  background-color: #1565C0;
  border: 2px solid #1565C0;
}
.wp_understanding-your-bill .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1565C0;
  border: 2px solid #1565C0;
}
.wp_understanding-your-bill .nav-pills .nav-link {
  border-radius: 0 !important;
  border: 2px solid #ACACAC;
}
.wp_understanding-your-bill .nav-item {
  width: 50%;
  text-align: center;
}
.wp_understanding-your-bill ul.tabs {
  width: 100%;
  list-style: none;
  display: flex;
  padding: 0;
  margin: 0;
}
.wp_understanding-your-bill ul.tabs li.menu-item {
  color: #4d4d4f;
  display: block;
  text-align: center;
  width: 33%;
  cursor: pointer;
  padding: 0 0.7rem;
}
.wp_understanding-your-bill ul.tabs li.menu-item h6:hover {
  color: #0072bc !important;
}
.wp_understanding-your-bill ul.tabs li.menu-item h6:active {
  color: #0072bc !important;
}
.wp_understanding-your-bill ul li.menu-item svg {
  fill: #4d4d4f;
  pointer-events: none;
}
.wp_understanding-your-bill ul li.menu-item h6 {
  font-size: 14px;
  pointer-events: none;
}
.wp_understanding-your-bill ul li.menu-item:hover {
  color: #0072bc !important;
  display: inline-block;
  text-align: center;
  width: 33%;
  border-bottom: 2px solid #0072bc;
}
.wp_understanding-your-bill ul li.menu-item:hover svg {
  fill: #0072bc;
}
.wp_understanding-your-bill ul li.menu-item:active {
  color: #0072bc !important;
  display: inline-block;
  text-align: center;
  width: 33%;
  border-bottom: 2px solid #0072bc;
}
.wp_understanding-your-bill ul li.menu-item:active svg {
  fill: #0072bc;
}
.wp_understanding-your-bill ul li.menu-item--selected {
  color: #0072bc !important;
  border-bottom: 2px solid #0072bc;
}
.wp_understanding-your-bill ul li.menu-item--selected svg {
  fill: #0072bc !important;
}
.wp_understanding-your-bill .bill-wrapper {
  background: #ffffff;
  padding: 10px;
  display: none;
  margin: 10px;
}
.wp_understanding-your-bill .bill-wrapper--active {
  display: block;
}
.wp_understanding-your-bill .bill-paper__front {
  background: #ffffff;
  border: 1px solid #dedede;
  padding: 0;
  margin: 0 auto;
  position: relative;
}
.wp_understanding-your-bill .bill-paper__back {
  background: #ffffff;
  border: 1px solid #dedede;
  padding: 0;
  margin: 0 auto;
  position: relative;
}
.wp_understanding-your-bill .section {
  position: relative;
}
.wp_understanding-your-bill svg {
  width: 100%;
}
.wp_understanding-your-bill img {
  width: 100%;
}
.wp_understanding-your-bill .top-layer {
  z-index: 111111111 !important;
}
.wp_understanding-your-bill .center-icon {
  text-align: center;
}
.wp_understanding-your-bill button {
  background: #188431;
  color: #ffffff;
  font-size: 16px;
  border: none;
  padding: 10px 20px;
  transition: ease-in-out all 200ms;
}
.wp_understanding-your-bill button:hover {
  background: #198b33;
  color: #ffffff;
}
.wp_understanding-your-bill button.round {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  border: 2px solid #1565C0;
  border-radius: 50%;
  background: #1565C0;
  color: #ffffff;
  box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.3);
  font-size: 24px;
}
.wp_understanding-your-bill button.round:hover {
  background: #F3AE00;
  color: #232323;
}
.wp_understanding-your-bill button.close {
  background: transparent !important;
  box-shadow: none !important;
  color: #000;
}
.wp_understanding-your-bill button.close span {
  font-size: 1.5rem;
}
.wp_understanding-your-bill .half-size {
  width: 50%;
}
.wp_understanding-your-bill .button-wobble {
  animation: bounce 4s infinite;
}
.wp_understanding-your-bill .hide {
  display: none;
}
.wp_understanding-your-bill .no-pad__mobile {
  padding: 0 !important;
}
.wp_understanding-your-bill .total-use {
  position: absolute;
  top: 30%;
  left: 10px;
}
.wp_understanding-your-bill .total-use-combo-gas {
  position: absolute;
  top: 50%;
  left: 10px;
}
.wp_understanding-your-bill .monthly-energy-summary {
  position: absolute;
  top: 40%;
  right: 10px;
}
.wp_understanding-your-bill .monthly-energy-summary-combo {
  position: absolute;
  top: 34%;
  right: 10px;
}
.wp_understanding-your-bill .monthly-energy-summary-combo-gas {
  position: absolute;
  top: 55%;
  right: 10px;
}
.wp_understanding-your-bill .payment-coupon {
  position: absolute;
  top: 80%;
  right: 10px;
}
.wp_understanding-your-bill .payment-coupon-combo {
  position: absolute;
  top: 90%;
  right: 10px;
}
.wp_understanding-your-bill .account-info {
  position: absolute;
  top: 5%;
  left: 10px;
}
.wp_understanding-your-bill .monthly-charges-details {
  position: absolute;
  top: 25%;
  right: 10px;
}
.wp_understanding-your-bill .monthly-charges-details-combo-gas {
  position: absolute;
  top: 45%;
  right: 10px;
}
.wp_understanding-your-bill .rate-info {
  position: absolute;
  top: 14%;
  left: 110px;
}
.wp_understanding-your-bill .meter-info {
  position: absolute;
  top: 25%;
  left: 10px;
}
.wp_understanding-your-bill .ways-to-pay {
  position: absolute;
  top: 87%;
  right: 10px;
}
.wp_understanding-your-bill .modal-title {
  font-size: 1.25rem !important;
}
@media screen and (min-width: 1024px) {
  .wp_understanding-your-bill .bill-wrapper {
    background: #efefef;
  }
}
@media (min-width: 576px) {
  .wp_understanding-your-bill .modal-dialog {
    max-width: 500px !important;
  }
}
